Subject: Happy Enhancement

From: "murphy, dennis b (BMC Eng)" <[email-masked]>
Date: Thu Mar 27 12:55:04 2003

Hello all,

Just broke my old Atari out of jail (closet).  The setup is an Atari 800
with 2-810 disk drives, one of them with the Happy Enhancement.  I can't for
the life of me fine the manual for the Happy drive.  Can anyone help.

Thanks,
Dennis